

#matrix_table {
    margin-top: 210px;
}

#matrix_table table {
    border: 0 !important;
    width: 640px !important;
}

#matrix_table table * {
    margin: 0 !important;
    padding: 0 !important;
}

#matrix_table table tr {
    border: 0 !important;
    background: none !important;
}

#matrix_table table td {
    border: 0 !important;
    background: none !important;
    padding: 8px 0 !important;
    border-bottom: 1px solid #7BA0CD !important;
}


.date-views-filter-wrapper {
    min-width: 200px !important;
}

/* sfdev section */

#edit-week-wrapper, #edit-freakweek-wrapper, #edit-date-wrapper, #edit-freakday-wrapper, #edit-submit, #edit-hours-wrapper
{
	margin-left:10px;
}	


table.jCalendar {
	border: 1px solid #000;
	background: #aaa;
    border-collapse: separate;
    border-spacing: 2px;
}
table.jCalendar th {
	background: #333;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px;
}

table.jCalendar td {
	background: #ccc;
	color: #000;
	padding: 3px 5px;
	text-align: center;
}
table.jCalendar td.other-month {
	background: #ddd;
	color: #aaa;
}
table.jCalendar td.today {
	background: #666;
	color: #fff;
}
table.jCalendar td.selected {
	background: #f66;
	color: #fff;
}
table.jCalendar td.selected.dp-hover {
	background: #f33;
	color: #fff;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #fff;
	color: #000;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #bbb;
	color: #888;
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}

/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */

div.dp-popup {
	position: relative;
	background: #ccc;
	font-size: 10px;
	font-family: arial, sans-serif;
	padding: 2px;
	width: 171px;
	line-height: 1.2em;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 2px 0;
	padding: 0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}

#edit-every-day-or-weekday-0-wrapper
{
	width:70px;
}
[for="edit-every-day-or-weekday-0"] { float:left;}
#edit-dayly-days-wrapper
{
	margin-left:55px;
	width:125px;
	padding-right:3px;
}
[for="edit-monthly-days-0"] { float:left;margin-top:1px;}
[for="edit-monthly-days-1"] { float:left;margin-top:1px;}
[for="edit-yearly-days-0"] { float:left;}
[for="edit-yearly-days-1"] { float:left;padding-top:1px;margin-top: 5px;margin-right:3px;}

#edit-dayly-days-wrapper input 
{
	float:left;
}

#edit-every-day-or-weekday-1-wrapper
{
	padding-top:10px;
}

#daily_days
{
	padding-top:3px;
	margin-left: 50px;
}
#recur_every
{
	float:left;
	padding-top:15px;
	padding-right:3px;
}
#edit-recur-wrapper
{
	width:53px;
	margin-left:2px;
	float:left;
	margin-bottom:3px !important;
}

#weeks_on
{
	padding-top:15px;
}
#edit-weekly-days-7-wrapper, #edit-weekly-days-1-wrapper, #edit-weekly-days-2-wrapper, #edit-weekly-days-3-wrapper, #edit-weekly-days-5-wrapper, #edit-weekly-days-6-wrapper
{
	float:left;
}
#edit-weekly-days-4-wrapper
{
	
	float:left;
}
#edit-weekly-days-3-wrapper
{
	/*width:600px;*/
}
#edit-weekly-days-7-wrapper
{
	/*margin-right:9px;*/
}
#edit-weekly-days-5-wrapper
{
	/*margin-right:8px;*/
}
#edit-monthly-day, #of_every
{
	float:left;
}
#edit-monthly-day
{
	margin-left:3px;
	margin-right:3px;
}
#edit-monthly-month
{
	float:left;
	margin-left:3px;
	margin-right:3px;
}	
#edit-monthly-days-1-wrapper
{
	margin-top:10px;
}
#of_every, #monts
{
	padding-top:2px;
}
#edit-monthly-period-wrapper
{
	float:left;
	margin-top:0px;
	margin-left:3px;
	margin-right:3px;
}

#edit-monthly-period-day-wrapper
{
	float:left;
	margin-right:3px;
	margin-top:0px;
}
#ofevery
{
	float:left;
	margin-right:3px;
	padding-top: 2px;
}
#ofmonts
{
	padding-top: 2px;
}
#edit-monthly-period-month
{
	float:left;
	margin-right:3px;
}
#edit-yearly-month
{
	float:left;
	margin-left:3px;
	margin-right:3px;
}
#edit-yearly-period-wrapper, #edit-yearly-period-days-wrapper, #yearly_of
{
	float:left;
}	

#edit-yearly-period-wrapper, #edit-yearly-period-days-wrapper
{
	margin-top:0px;
	margin-right:3px;
}
#yearly_of
{
	margin-right:3px;
	padding-top: 2px;
}

#period-wrapper
{
	width: 100px;
	float:left;
}
fieldset
{
	
}

#daily-wrapper, #weekly-wrapper, #yearly-wrapper, #monthly-wrapper
{
	width:700px;
}
#daily-wrapper fieldset, #weekly-wrapper fieldset, #yearly-wrapper fieldset, #monthly-wrapper fieldset
{
	height:114px;
	border:0px; !important;
}
#hours-wrapper
{
	margin-top:17px;
}

.dp-choose-date
{
	display:block;
	background: url(../img/11.png) left top no-repeat;
	text-indent:-9999px;
	margin-left:93px;
	margin-top:3px;
}	
#edit-date
{
	float:left;
}
#edit-date-wrapper {
    float: left;
    margin-right: 30px;
    width: 120px;
}

#period-wrapper fieldset, #hours-wrapper fieldset
{
	border:none !important;
}
#edit-repeating-wrapper
{
	padding-left:15px;
}
#period-wrapper
{
	margin-left:7px;
}
#hours-wrapper fieldset legend
{
	margin-left:9px;
}
#edit-monthly-days-1,  #edit-yearly-days-1
{
	margin-top:4px;
}
#edit-monthly-days-0,  #edit-yearly-days-0
{
margin-top:2px;
}


.moj-form table {
	width: auto;
	border: 0;
	background: none;
	margin: 0;
	padding: 0;
}

.moj-form table td, .moj-form table tr, .moj-form table th {
	width: auto;
	border: 0;
	background: none;
	margin: 0;
	padding: 0;
}